/* @import url('https://fonts.googleapis.com/css?family=Roboto'); */
@import url('https://fonts.googleapis.com/css?family=Didact+Gothic');


body {        
    font-size: 14px;        
/* 	font-family: 'Roboto', sans-serif; */
	font-family: 'Didact Gothic', sans-serif;
    margin: 0;    
    padding:0;    
    color: #666;
}

h1, h2, h3, h4, h5, h6 {    

    font-family: 'Rokkitt', serif;    
    color: #636363 ;
}

a:link {
    color: #be2c51;
}

.navbar {        
    position: absolute;        
    z-index: 3;        
    width: 100%;        
    margin-top: 2.5%;
 }

.navbar a {        
    color: #fff;        
    text-decoration: none;
/* 	font-family: 'Roboto', sans-serif; */
	font-family: 'Didact Gothic', sans-serif;
}

.navbar ul {  
    margin: 0;        
    padding: 0 0;        
    width: 40%;       
    float: left;      
    list-style-type: none;   
    margin-left: -0.30%;
}

ul.left-nav {        
    margin-left: 24%;
}

.navbar ul li {        
    float: left;        
    padding: 0 0.9%;        
    font-size: 0.5em;
	border-right: 1px solid white;
}
.navbar ul li:last-child {
	border-right: none;
}

.navbar ul li ul {        
    position: absolute;      
    display: none;   
    width: auto;

}ul li:hover ul {        
    display: block;   
    opacity: 1;      
    visibility: visible;}

.navbar ul li ul li {   
    float: none;   
    display: block;     
    background: #555;     
    padding: 10px 6px;      
    font-size: 0.8em;}

.navbar ul li ul li a {       

    font-size: 1.2em;}
ul li ul li:hover {    
    background: #BE2C51; 
}

#layers-wrapper {     
    position: relative;
}

.img-responsive {     
    width: 100%;     
    height: auto;    }


#highlight-home,
#highlight-about,
#highlight-services,
#highlight-experiences,
#highlight-gallery,
#highlight-thehum,
#highlight-contact {   
    position: absolute;   
    top: 0;}

.psp-footer p {     
    font-size: 11px;   
    font-style: italic;  
    color: #FFF;      
    background-color: #BE2C51;   
    padding: 3px 6px;      
    display: inline-block;    
    border-radius: 3px;}

.tp-rightarrow.default {     
    background: url('img/right-arrow.png') no-repeat scroll 0px 0px transparent;    }

.tp-leftarrow.default {      
    background: url('img/left-arrow.png') no-repeat scroll 0px 0px transparent;}

.tp-rightarrow.default, .tp-leftarrow.default {    
    width: 16px;    
    height: 19px;
}

.tp-caption .black .tp-fade .tp-resizeme .start {   
    padding: 0 20px !important;
}

#container, .psp-footer {      
    width:100%;       
    margin: auto;
}

#container-sections { 
    width:70%;  
    margin: auto;
}

.section {  
    background-image: url('img/main-background.jpg');  
    background-repeat: no-repeat; 
    background-size: 100%     
}

.feat-img {      
    width: 65%;     
    height: auto;       
    text-align: center;}

.col-md-6 p, col-md-12 p {   
    margin: 10px 0 10px;   
    text-align: justify}

.col-md-4 p {    
    text-align: justify;    
    width: 95%;
/* 	font-family: Century Gothic; */
	font-family: 'Roboto', sans-serif;

}

.border {    
    position:relative;    
    background-color: rgba(255,255,255,0.9);    
    border:2px solid #aaa;   
    padding: 25px 42px 35px;   
    margin: 4.5% auto;   
    overflow: hidden;  
    min-height: 520px;}

.border:before {  
    content:"";   
    position: absolute;  
    top:7px; 
    bottom:7px; 
    left:10px;  
    right:10px; 
    border:2px solid #aaa;
}

.border .col-md-4, .border .col-md-6 { 
    position: relative; 
    z-index: 2;
    /*width: 100%;*/  
    padding: 1%;
}

.border .col-md-12 {    
    padding: 0 1%;  
    width: 100%;
}

.left-column, .right-column { 
    overflow: auto;
}

.left-column ul , .ul right-column ul { 
    padding-left: 14px;
}

.right-column, .submenu-column {
    margin-left: 3%
}

#floating-link {    
    display: block;  
    width: 15%;  
    height: 100px
}

.section-header-container {  
    overflow: hidden;
}

h3.section-title {   
    /* display: inline; */ 
    margin: 10px 0 0 0; 
    padding: 0;  
    font-size: 26px;  
    font-weight: 700;
/* 	font-family: Century Gothic; */
/* 	font-family: 'Roboto', sans-serif; */
	font-family: 'Didact Gothic', sans-serif;
}

.section-submenu { 
    margin: 0; padding: 15px 0 0 0; 
    list-style-type: none;  
    display: inline; 
    float: right
}

.section-submenu li {   
    float: left;  
    margin-right: 7px;
    font-size: 11px; 
    text-transform: uppercase;
}

.section-submenu li a { 
    color: #666;  
    font-weight: bold; 
    text-decoration: none;
}

.section-submenu li a:hover { 
    color: #BE2C51;
}

.slider-container {    
    background-color: #fff;   
    padding: 10px; min-height: 488px
}

#cis_slider_1.cis_main_wrapper { 
    background-color: rgba(255,255,255,0) !important;
}

.gallery-container {  
    margin-top: 20px; 
    padding: 10px; 
    border: 1px solid #ccc;
}

/* Gravity Forms */

.gform_wrapper {    
    max-width: 100%;
}

.gform_wrapper ul {  
    text-indent: 7px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] { 
    float: right;
}

.gform_wrapper form {   
    text-align: left;   
    width: 80%;  
    margin: auto;
}

.gform_wrapper .gform_footer.left_label {  
    padding: 0 0px 10px 31% !important;
}

.gform_wrapper .left_label .gfield_label {  
    width: 21% !important; 
    margin: 0 !important;
}

.gform_wrapper .right_label input.large,
.gform_wrapper .right_label select.large, 
.gform_wrapper .left_label input.large,
.gform_wrapper .left_label select.large,
.gform_wrapper textarea.textarea { 
    width: 76% !important;
}

.gform_wrapper input[type="text"] {    
    padding: 0 2px !important;
}

.gform_wrapper .gform_footer {  
    margin: 0 !important;
    padding: 0 !important;
}

.gform_wrapper textarea {
    margin: 0;
}

.gform_confirmation_message {
    border: 0 !important;
    background-color: #FFF !important;
}

.left-content {
    max-height: 467px
}

.mobile-logo-container {
    float: left;
    width: 25%
}

.mobile-logo-container img {
    width: 100%
}

/* MEDIA QUERIES */

@media all and (min-width: 1025px) {

    .border .col-md-6 {  
        float: left;        
        width: 55%;      
        padding: 0;   
    }  

    .border .col-md-4 {     
        float: left;        
        width: 42%;       
        padding: 0;   
    }  

    .border .col-md-12 {       
        padding: 0 1%;      
        width: 100%;  
    }

    .mobile-logo-container {
        display: none   
    }
}

@media all and (min-width: 1281px) {     
    .navbar ul li {    
        padding: 0 0.9%;  
        font-size: 0.8em;   
    }    
} 

@media all and (max-width: 1280px) {    
    .navbar {    
        margin-top: 2.4%;   
    }
}

@media all and (max-width: 1024px) {    
    body {
        overflow-x:hidden;
        background-image: url(img/mobile-background.jpg);
    }

    .section {
        background-image: url('img/mobile-background.jpg');
    }

    #container-sections {
        width: 90%;
    }

    header {
        position: fixed;
        width: 100%;
        z-index: 1;
    }
    
    .top-menu {
        display: none
    }
}
@media all and (max-width: 3850px){
	.electriccarousel .electriccarousel-item img.electriccarousel-image{
		object-fit:contain !important;
		width:100% !important;
	}
	.navbar ul li {    
        padding: 0 0.9%;  
        font-size: 1.2em;	
    } 
	.navbar ul li a{ 
/* 		font-family: 'Roboto', sans-serif; */
		font-family: 'Didact Gothic', sans-serif;
	}
}

@media all and (max-width: 767px) {    
	
}
button#responsive-menu-button {
    display: none !important;
}